export const Beian = () => {
  return <div
    className='mt-12 pt-8 border-t border-gray-800 text-center text-gray-400 fixed bottom-0 w-full bg-black'
    onClick={() => {
      window.open('https://beian.miit.gov.cn/', '_blank');
    }}>
    <p>浙ICP备2025158778号</p>
    <p>© 2025 杭州余杭逸文设计工作室. All rights reserved.</p>
  </div>
}